recovery:
  state:
    round: 527
    hash: "896de173e5ae3350718699be1b83c396d1a6976e9ddf56ffc9ac65c7ef1e12d185bac16e8b95b7618d68a468df2ce0eb"
    timestamp: "2025-10-03T05:50:00.388277Z"
  bootstrap: null
  package: null
  stream: null
